
/* ==========================================================================
   IE 8 & 9 CSS Fix
   ========================================================================== */

.row {
	margin-bottom: 16px;
}

.row .third {
	width: 33.3%;
}

.row .half {
	width: 50%;
}

.row .two-thirds {
	width: 66%;
}

.column {
	float: left;
	margin: 0;
	padding-left: 16px;
	padding-right: 16px;
}

.container h2 {
	margin: 0 0 16px !important;
}

.container img {
	margin: 0 auto 16px !important;
}

.pageTitle h2 {
	padding-left: 16px;
}

